### Method

# Handy ActionRow set_use_underline

since: 1.0

#### Declaration [src]

    void
    hdy_action_row_set_use_underline (
      HdyActionRow* self,
      gboolean use_underline
    )

#### Description [src]

Sets whether an embedded underline in the title or subtitle indicates a mnemonic.

Available since: 1.0

Sets property | `Handy.ActionRow:use-underline`

#### Parameters

`use_underline`

  Type: `gboolean`

  `TRUE` if underlines in the text indicate mnemonics.